html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

.turntable-bg {
  width: 650px;
  height: 600px;
  margin: 0 auto;
  position: relative;
  background: url("./bg-rotate.png");
}
.turntable-bg .mask {
  width: 454px;
  height: 451px;
  position: absolute;
  left: 116px;
  top: 60px;
  /*z-index:9;*/
}
.turntable-bg .pointer {
  width: 174px;
  height: 228px;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -67px;
  margin-top: -144px;
  z-index: 8;
}
.turntable-bg .rotate {
  width: 450px;
  height: 450px;
  position: absolute;
  left: 116px;
  top: 60px;
}
.create-theme .right-ft h1 {
    font-size: 37px;
    text-transform: uppercase;
    border-bottom: 5px solid #324240;
    color: #324240;
    display: block;
    padding-bottom: 10px;
    font-family: 'UTM Bebas';
    width: 100%;
}

.giftOften 
{
	    margin-top: 42%;
}
.giftOften  .border
{
	width:100%;
	margin:20px 0;
	border: 2px dashed rgb(63, 181, 24) !important;;
}
.giftOften .contentGift p
{
	    font-size: 20px;
    color: #296b01;
    line-height: 32px;
}
.giftOften .contentGift p span
{
	font-size: 24px;
    font-weight: bold;
}
.box
{
	background: url('../upload-img/box.png') no-repeat;
	width:100%;

	margin-left: 23px;
}
.box .table h3
{
	line-height: 56px;
    color: darkred;
    font-size: 24px;
    font-weight: bold;
}
.box .table 
{
	    padding: 0 50px;
}
.box .table  table
{
	    width: 90%;
}
 .box .table  table tr th
{
	background:#f0efef;
	
}
.giftOften .contentDesc
{
	margin-bottom:85px;
}
.create-theme .leftGit
{
	position: static;
    /* left: 0; */
    z-index: 1;
    margin-top: 94px;
    width: 100%;
    padding: 0;
}
@media (max-width: 769px)
{
	header
	{
		z-index: 1;
	}
	.create-theme .right-ft {
		position: static;
		top: 0;
		right: 0;
		margin: 0 auto;
	}
	.create-theme .leftGit {
		margin-top: 80px;
		margin-bottom: 31px;
	}
	.giftOften {
    margin-top: 106%;
	}
	.box {
    background: url(../upload-img/box.png) no-repeat;
    width: 100%;
    margin-left: 13%;
    margin-bottom: 38px;
	}
	.box .table table {
    width: 67%;
	}
	.turntable-bg {
    width: 100%;
    height: 100%;
    margin: 0 auto;
    position: relative;
    background: url(./bg-rotate.png);
	}
	#rotate
	{
		width: 100%;
		height: 100%;
	}
	.turntable-bg .rotate {
    width: 100%;
     height: auto; 
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
	}
	.create-theme .pointer img {
    position: absolute;
    z-index: 99;
    top: 154%;
    left: -16%;
	}
	
}






























@media all and (max-width: 600px) {
  .turntable-bg {
      background: none;
      width: 100%;
  }
  .turntable-bg .pointer {
    width: 93px;
    height: auto;
    position: absolute;
    left: 59%;
    top: 52%;
    margin-left: -67px;
    margin-top: -144px;
    z-index: 8;
  }
  .turntable-bg .pointer img{
    max-width: 100%;
  }
  .turntable-bg .rotate {
    width: auto;
    height: auto;
    position: relative;
    left: auto;
    top: 60px;
  }
  .create-theme img.bg-img {
	width: 100%;
    height: 620px;
  }
}
@media all and (max-width: 430px) {
	.giftOften {
    margin-top: 16%;
	}
	.turntable-bg .pointer img {
    max-width: 100%;
    top: 126px;
    left: -19%;
	}
	.box {
    background: url(../upload-img/box.png) no-repeat;
    width: 100%;
    margin-left: 0%;
    margin-bottom: 38px;
	}
	.box .table {
    padding: 0px 20px;
	}
	.box .table table {
    width: 100%;
	}	
	.box .table h3 {
    line-height: 0;
    color: darkred;
        font-size: 18px;
    font-weight: bold;
    padding: 34px 0;
	}
}
@media all and (max-width: 375px) {
	.turntable-bg .pointer img {
		max-width: 100%;
		    top: 126px;
    left: -12%;
	}
}
@media (max-width: 320px)
{
	.turntable-bg .pointer img {
		max-width: 100%;
		top: -6px;
		left: 29%;
	}
}